package _05_类和对象基本使用;

public class BookTest {
    public static void main(String[] args) {
        Book book = new Book();
        Book book1 = new Book();
        System.out.println(book);
        System.out.println(book1);
        book.bookName = "西游记";
        book.price = 100;
        book.author = "吴承恩";

        book.borrow();
        book.returnBook();
        book.showInof();
    }
}
